RK-A2 - Task #3575

Task # 3569 (New): Make the ChatGPT Interface responsive
Task # 3571 (New): [Task #3569] - Make the ChatGPT Interface responsive for Mobiles

[Task #3569, #3571] - Make the Chat Box responsive for mobiles
05/31/2024 12:52 PM - Ayanava Karmakar

Status: Feedback Start date: 05/31/2024
Priority: Normal Due date:

Assignee: Parag Patil % Done: 100%
Category: Estimated time: 0.50 hour
Target version: Spent time: 0.00 hour
Description

Only make the Chat Box with the text conversation responsive for all mobile views

History

#1 - 05/31/2024 12:56 PM - Ayanava Karmakar
- Estimated time set to 0.50 h

#2 - 06/11/2024 09:11 AM - Ram Kordale

- Assignee set to Parag Patil

#3 - 06/11/2024 09:30 AM - Parag Patil

- Status changed from New to In Progress

#4 - 06/13/2024 03:11 AM - Parag Patil

- Status changed from In Progress to Resolved

- Assignee changed from Parag Patil to Shubham Boke
- % Done changed from 0 to 90

#5 - 06/13/2024 03:11 AM - Parag Patil

- Status changed from Resolved to Review

#6 - 06/13/2024 12:48 PM - Ayanava Karmakar

- Assignee changed from Shubham Boke to Ayanava Karmakar

#7 - 06/13/2024 01:18 PM - Ayanava Karmakar
- Status changed from Review to Feedback
- Assignee changed from Ayanava Karmakar to Parag Patil

- % Done changed from 90 to 100

#8 - 06/17/2024 06:47 AM - Parag Patil
- Assignee changed from Parag Patil to Shubham Boke

#9 - 06/17/2024 06:49 AM - Parag Patil
- Assignee changed from Shubham Boke to Parag Patil
